# Uses of Interface
org.eclipse.birt.chart.computation.IGObjectFactory

Packages that use IGObjectFactory
Package
Description
org.eclipse.birt.chart.computation
This is a placeholder file for the org.eclipse.birt.chart.computation package.

## Uses of IGObjectFactory in org.eclipse.birt.chart.computation

Classes in org.eclipse.birt.chart.computation that implement IGObjectFactory
Modifier and Type
Class
Description
`class`
`GObjectFactory`
Methods in org.eclipse.birt.chart.computation that return IGObjectFactory
Modifier and Type
Method
Description
`IGObjectFactory`
ChartComputationFactory.`createGObjectFactory()`
`IGObjectFactory`
IChartComputationFactory.`createGObjectFactory()`
`static IGObjectFactory`
GObjectFactory.`instance()`
Methods in org.eclipse.birt.chart.computation with parameters of type IGObjectFactory
Modifier and Type
Method
Description
`static void`
GObjectFactory.`initInstance(IGObjectFactory tFactory)`